#block-views-tweets-block { height: 160px; overflow-y: scroll; } 
.cover-page img { width:100%; height: 350px;}
.project-image img { width:150px; height: 150px;}

.nocheck {padding-left: 20px;}
.left-resource {padding-bottom: 10px;}
.show-only-list {list-style:none; padding-left: 10px;}
.show-only-list-child {list-style:none; padding-left: 25px; padding-top: 10px;}

.paging {list-style: none outside none; float: right;}
.paging li {display: inline; padding: 3px;}

.cl {clear: both;}


/*
.wrapper {
	padding:10px;
	background-color: black;
}

.wrapper hr { 
	color: yellow;
	background: yellow;
}

.wrapper h4 { 
	color: yellow;
	padding: 0;
	margin: 0;
}

.search-topics, .more-search-criteria, .search-button-section{width: 100%;}
.search-topics:after, .more-search-criteria:after, .search-button-section:after{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.search-topic-item{
	color: white;
	float: left;
    width:150px;
    padding-right: 10px;
}

.search-topic-item ul, ul.side-subtopics, ul.project-item-list{
	list-style: none;
	margin: 0;
	padding: 0;
}

.search-topic-item h5{
	color: white;
	text-transform: uppercase;
}

.search-topic-item hr { 
	color: white;
	background: white;
}


.criteria-item{
	color: white;
	float: left;
    width:33%;
}

.search-button-section{
	color: white;
	float: right;
    width:340px;
}

.search-button-section hr{
	color: white;
	background: white;
}

.search-item{
	color: white;
	float: left;
    width:100%;
}

.search-item-radio{
	padding-top: 2px;
	padding-bottom: 2px;
}
*/

#project-wrapper { font-size: 14px;}
#project-wrapper h2{ font-size: 24px;}
#project-wrapper div h2{ font-size: 16px;}
#project-wrapper .field-row span b {color: #0B72B5;}
#project-wrapper .project-description,
#project-wrapper .project-status,
#project-wrapper .project-lessons {background: url("../images/dots_grey.png") repeat-x scroll center bottom transparent; padding-bottom:10px;}
.project-image {width: 150px; display: inline; float: left; padding-right: 10px;}

.project-item-list {list-style: none; color: #fff; padding: 0; margin: 0;}
.about-project {padding: 0 10px;}
.project-item-list a {font-size: 14px; color: #ffffff;}

#frm_aggregator_side select {width: 170px;}
#frm_aggregator_side h4 {padding: 0;}
#frm_aggregator_side ul {list-style: none; padding: 0; margin: 0;}
#frm_aggregator_side #btnFilter {
	width: 170px; 
	background: none repeat scroll 0 0 #C6BC8B;
    border: medium none;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
    padding: 10px 0;
}

.aboutus-popup-top h1, .aboutus-popup-bottom h1 {color: #fff;}
.aboutus-popup-top, .aboutus-popup-bottom {color: #fff !important;}
.aboutus-popup-top a, .aboutus-popup-bottom a {color: #fff !important; font-weight: bolder;}

#sidebar_right h2 {color: #0B72B5;}
.other-tools-item { height: 50px; background: #F0F0F0; width: 180px; padding: 3px; padding-left: 5px;}
.other-tools-item span {position: absolute; padding-left: 5px; padding-top: 10px; width:150px;}
.other-tools-item span a { color:#333333; font-weight: bold;}
.other-tools-item img { padding-top: 10px;}

.facility-check span {font-weight: bold; color: #000000; position: absolute;}
.by-region h3, .by-country h3 {
	color: #0B72B5; 
	padding: 0;
	margin: 5px;
	padding-top: 5px;
}
.by-region select, .by-country select {width: 190px;}
#btnSearchOnTheMap {width: 190px !important;}

#project-wrapper .excerpt {text-align: justify;}

.resource-item-excerpt p {margin: 0;}
.comment_forbidden {display: none !important;}
/* Checkbox styling */
input[type="checkbox"].checkbox + label, input.checkbox + label, .form-type-checkbox input + label {
  display: inline;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 0px -18px;
  background-image: url("../images/checkbox.png");
}

input[type="checkbox"].checkbox:checked + label, input.checkbox:checked + label, .form-type-checkbox input:checked + label {
  background-position: 0px 0px;
}
input[type="checkbox"].checkbox, input.checkbox, .form-type-checkbox input {
  border: 0px none;
  clip: rect(0px, 0px, 0px, 0px);
  height: 1px;
  width: 1px;
  overflow: hidden;
  position: absolute;
}
label.checkbox-option, .form-type-checkbox label {
  padding-left: 18px;
  overflow: visible;
  height: 18px;
}

/*EVENT PARTICIPANT*/
.event-participant .main-title{padding: 0; margin: 0 auto; width: 100%; text-align: center; font-weight: bold; font-size: 18px !important;}
.event-participant .sub-title{padding: 0; margin: 0 auto; width: 100%; text-align: center; font-weight: bold; font-size: 16px !important;}
.event-participant .input-item label{display: inline-block !important; width: 200px; text-align: right; padding-right: 5px; }
.event-participant .input-item .lblBio {vertical-align:top;}
.event-participant .input-item input{margin: 0 auto;}
.event-participant .input-item textarea{width: 395px; height: 200px; font-family: Arial !important; font-size: 13px !important;}
.event-participant .reg {text-align: center;}


.ind_part .main-title{padding: 0; margin: 0 auto; width: 100%; text-align: center; font-weight: bold; font-size: 18px !important;}
.ind_part .sub-title{padding: 0; margin: 0 auto; width: 100%; text-align: center; font-weight: bold; font-size: 16px !important;}
/* with ckeditor
.event-participant .main-title{padding: 0; margin: 0 auto; width: 100%; text-align: center; font-weight: bold; font-size: 18px !important;}
.event-participant .sub-title{padding: 0; margin: 0 auto; width: 100%; text-align: center; font-weight: bold; font-size: 16px !important;}
.event-participant .input-item label{display: inline-block !important; width: 200px; text-align: right; padding-right: 5px; }
.event-participant .input-item .lblBio {vertical-align:top; position: absolute;}
.event-participant .input-item input{margin: 0 auto;}
.event-participant .input-item textarea{width: 378px; height: 200px; float: right;}
.event-participant #cke_txtBio {margin-left: 205px; width: 380px;}
.event-participant .reg {text-align: center;}
*/